콘텐츠로 이동
로그인 가입하기

아마존 베스트셀러

Amazon Bestsellers는 모든 카테고리 또는 하위 카테고리의 실시간 베스트셀러 제품을 구조화된 JSON으로 반환합니다.

GET https://ecom.shifter.io/v1?engine=amazon&api_key=YOUR_API_KEY&type=bestsellers
ParameterTypeRequiredDescription
api_keystringyes사용자의 SERP API 키(Amazon과 공유됨).
enginestringyesamazon이어야 합니다.
typestringyesbestsellers이어야 합니다.
category_idstringyes카테고리 ID 또는 별칭(예: electronics).
parent_aliasstringno하위 카테고리를 조회할 때의 상위 카테고리 별칭.
domainstringno마켓플레이스 도메인, 기본값 amazon.com.
devicedesktop | mobileno시뮬레이션할 장치.
Terminal window
curl "https://ecom.shifter.io/v1?engine=amazon&api_key=YOUR_API_KEY&type=bestsellers&category_id=electronics"
{
"search_parameters": {
"amazon_url": "https://www.amazon.com/gp/bestsellers/electronics",
"engine": "amazon",
"amazon_domain": "amazon.com",
"type": "bestsellers",
"category_id": "electronics"
},
"category_results": {
"product_results": [
{
"position": 1,
"product_id": "B08C1W5N87",
"title": "Fire TV Stick with Alexa Voice Remote",
"link": "/dp/B08C1W5N87",
"thumbnail": "https://images-na.ssl-images-amazon.com/images/I/51KKR5uGn6L.jpg",
"price": "$19.99",
"rating": {
"rating": "4.7 out of 5 stars",
"total_ratings": 141438
}
},
{
"position": 2,
"product_id": "B08XVYZ1Y5",
"title": "Fire TV Stick 4K",
"price": "$29.99",
"rating": { "rating": "4.8 out of 5 stars", "total_ratings": 42108 }
}
]
}
}